Bug 613113 - [Beaker] System creation date field is not searchable/filterable
Summary: [Beaker] System creation date field is not searchable/filterable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: inventory   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: 0.6.03
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 18:24 UTC by Jeff Burke
Modified: 2014-12-08 01:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-28 09:30:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Burke 2010-07-09 18:24:25 UTC
Description of problem:
 The systems have the the data in the systems page. We would like the ability to search by the created date/time

Comment 1 Raymond Mancy 2011-01-07 05:35:43 UTC
Not enough time, bumping to next release


Note You need to log in before you can comment on or make changes to this bug.